body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 1em;		
}

p {
	margin: 0px 0px 7px 0px;
}

#header, #frame {
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
	width: 780px;
}

#header h1 {
	margin: 0px 210px 0px 0px;
	font-size: 1.1em;	
}


#header .mainmenu {
	margin: 4px 210px 6px 0px;
	padding: 0px 0px 0px 0px;	
	font-weight: normal;
	font-size: 0.9em;	
}

#frame {
	background-color: #eee;
	border: solid 1px #666;
}

#contents {
	padding: 12px 12px 12px 12px;
}

h1 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 5px 210px 10px 0px;
	padding: 0px 0px 0px 0px;
}


h2 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 15px 0px 3px 0px;
	padding: 0px 0px 0px 0px;	
	
}

h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 10px 0px 3px 0px;
	padding: 0px 0px 0px 0px;	
}

.vesti {
	font-size: 0.9em;
	padding: 0px;
	background-color: #ddd;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.vesti h1 {
	font-size: 1.5em;
	margin: 0px 0px 0px 0px;	
}


.vesti .vest{
	padding: 5px;
}

.vesti .vest_zaglavlje {
	color: #FFFFFF;
	background-color: #666;
	padding: 3px; 
	margin: 0px;
}
.vesti .vest_tekst {
	margin: 0px;
}


.vest_zaglavlje {
	color: #FFFFFF;
	background-color: #666;
	font-size: 10px;
}
.vest_tekst {
	font-size: 10px;
}

.potpis {
	font-size: 9px;
}
.table_zaglavlje {
	color: #CCCCCC;
	background-color: #000000;
	font-weight: bold;
	padding: 3px;
	margin: 3px;
}
.antrfile_dotted {
	border: dotted #003300;
	padding: 8px;
	margin: 8px;
	float: right;
	width: 200px;
}
.forum_zaglavlje {
	color: #000000;
}

.forum_topic_item {
	font-size: 9px;
	margin: 0px;
	padding: 3px;
}

.copyright {
	font-size: 9px;
	margin: 0px;
	padding-top: 10px;
}

pre {
	font-size: 1.1em;
}

.code {
	color: #00FF00;
	background-color: #000000;
	margin: 10px;
	padding: 10px;
	font-family: "Courier New", Courier, monospace;
}
.potpis {
	font-size: 0.7em;
	font-style: italic;
	text-align: right;
	margin: 30px 0px 0px 0px;		
	clear: both;
}
.img_ilustracija {
	border: 1px solid #000000;
	margin: 8px;
}
.podnaslov {
	font-weight: bold;
}

#pogledaj {
	font-size: 0.9em;
	font-weight: bold;	
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	font-style: italic;
	clear: both;
}
#pogledaj p {
	display: list-item;
	margin: 0px 0px 0px 25px;	
	padding: 0px 0px 0px 0px;	
	font-weight: normal;		
}
